  /* exo-2-300 - latin_cyrillic_latin-ext */
  @font-face {
  font-family: 'Exo 2';
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  src: local('Exo 2 Light'), local('Exo2-Light'),
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-300.woff') format('woff'); /* Modern Browsers */
  }
  /* exo-2-regular - latin_cyrillic_latin-ext */
  @font-face {
  font-family: 'Exo 2';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: local('Exo 2'), local('Exo2-Regular'),
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-regular.woff') format('woff'); /* Modern Browsers */
  }
  /* exo-2-500 - latin_cyrillic_latin-ext */
  @font-face {
  font-family: 'Exo 2';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: local('Exo 2 Medium'), local('Exo2-Medium'),
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-500.woff') format('woff'); /* Modern Browsers */
  }
  /* exo-2-600 - latin_cyrillic_latin-ext */
  @font-face {
  font-family: 'Exo 2';
  font-display: swap;
  font-style: normal;
  font-weight: 600;
  src: local('Exo 2 Semi Bold'), local('Exo2-SemiBold'),
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
     url('../webfonts/exo-2-v4-latin_cyrillic_latin-ext-600.woff') format('woff'); /* Modern Browsers */
  }